.content-container {
    margin: 0 2em;
}
.form-container {
    width: 500px;
    font-size: 1.2em;
    background-color: lightblue;
    padding: 1em;
    border-radius: 5px;
}
.form-markup {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-auto-rows: 2.5em;
}
.form-control {
    font-size: 1em;
}
.label-input {
    display: inline;
    vertical-align: sub;
}
.form-checkbox {
    transform: scale(1.5);
}
.submit-button {
    font-size: .9em;
    position: relative;
    float: right;
    margin: 1em 1em;
}
.alert-danger {
    font-size: .9em;
    color: crimson;
}
